debian-local/0001-Debian-HURD-compatibility.patch
debian-local/0002-debian-Handle-multi-arch-paths-in-krb5-config.patch
debian-local/0003-debian-osconf.hin-path-changes.patch
debian-local/0004-debian-install-ldap-library-in-subdirectory.patch
debian-local/0005-gssapi-never-unload-mechanisms.patch
debian-local/0006-Add-substpdf-target.patch
debian-local/0007-Fix-pkg-config-library-include-paths.patch
debian-local/0008-Use-isystem-for-include-paths.patch
upstream/0009-Remove-erroneous-text-from-kinit-man-page.patch
upstream/0010-Fix-memory-leak-in-none-replay-cache-type.patch
upstream/0011-Document-the-double-colon-behavior-of-DIR-ccaches.patch
upstream/0012-CVE-2020-28196.patch
upstream/0013-Fix-KDC-null-deref-on-bad-encrypted-challenge.patch
0014-Fix-KDC-null-deref-on-TGS-inner-body-null-server.patch
0015-Fix-defcred-leak-in-krb5-gss_inquire_cred.patch
0016-Use-SHA-256-instead-of-SHA-1-for-PKINIT-CMS-digest.patch
CVE-2022-42898.patch
0001-Ensure-array-count-consistency-in-kadm5-RPC.patch
0001-Fix-two-unlikely-memory-leaks.patch
0002-Add-a-simple-DER-support-header.patch
0003-Fix-vulnerabilities-in-GSS-message-token-handling.patch
CVE-2025-24528.patch
